## strawberry-graphql-django 0.62.0

=== Makefile ===
.PHONY : install test lint

POETRY := $(shell command -v poetry 2> /dev/null)

all: install test

install:
	${POETRY} install

test:
	${POETRY} run pytest
