=== debian/changelog ===
strawberry-graphql-django (0.62.0-1) unstable; urgency=medium

  * [5378b58] New upstream version 0.62.0
  * [eec9842] First and Basic Debinaization
    (Closes: #1109172)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Jul 2025 07:52:02 +0200
