=== debian/control ===
Source: strawberry-graphql-django
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django-channels <!nocheck>,
 python3-django-choices-field <!nocheck>,
 python3-django-debug-toolbar <!nocheck>,
 python3-django-guardian <!nocheck>,
 python3-django-model-utils <!nocheck>,
 python3-django-polymorphic <!nocheck>,
 python3-django-tree-queries <!nocheck>,
 python3-factory-boy <!nocheck>,
 python3-poetry-core,
 python3-psycopg2 <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-django <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-pytest-snapshot <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/strawberry-graphql/strawberry-django
Vcs-Browser: https://salsa.debian.org/python-team/packages/strawberry-graphql-django
Vcs-Git: https://salsa.debian.org/python-team/packages/strawberry-graphql-django.git
Testsuite: autopkgtest-pkg-python

Package: strawberry-graphql-django
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-django-choices-field,
 python3-django-debug-toolbar,
Description: Strawberry GraphQL Django extension
 Strawberry is a developer friendly Python based GraphQL library for creating
 GraphQL APIs, designed for modern development inspired by dataclasses. One of
 its goals is to provide a great developer experience for both GraphQL
 beginners and advanced users.
 .
 Strawberry is also a code-first GraphQL server library that uses Python type
 annotations to define GraphQL types. This allows you to focus more on how
 you can integrate one or more DBs into your workflow and less on the
 idiosyncrasies of GraphQL itself.
 .
 This package provides the Django integration of strawberry-graphql.
