=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=strawberry_django

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	dh_clean
	find -type d -name .mypy_cache | xargs rm -rf {} \;

override_dh_installexamples:
	dh_installexamples
	find debian/strawberry-graphql-django -type f -name ".gitignore" -delete
