=== debian/tests/control ===
Tests:
 upstream-tests,
Depends:
 python3-all,
 python3-django-channels,
 python3-django-choices-field,
 python3-django-debug-toolbar,
 python3-django-guardian,
 python3-django-model-utils,
 python3-django-polymorphic,
 python3-django-tree-queries,
 python3-factory-boy,
 python3-psycopg2,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-django,
 python3-pytest-mock,
 python3-pytest-snapshot,
 @,
Restrictions:
 allow-stderr,
