=== debian/changelog ===
strawberry-graphql-django (0.65.1-1) unstable; urgency=medium

  * [0d82c47] d/watch: Convert to version 5
  * [9580b9c] d/control: Remove Rules-Requires-Root
  * [05e9c62] New upstream version 0.65.1
  * [1d1d33d] d/control: Add strawberry-graphl to B-D
    (Closes: #1117916)
  * [a1e8332] d/rules: Ignore test_enums.py test file
  * [5d0b863] autopkgtest: Ignore that file here too
  * [2b4f98c] autopkgtest: Add python3-pkg-resources to deps

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Nov 2025 10:51:00 +0200
