=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  python3-pytest-mock <!nocheck>,
  python3-pytest-snapshot <!nocheck>,
  python3-setuptools,
-Rules-Requires-Root: no
+ strawberry-graphql <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/strawberry-graphql/strawberry-django
 Vcs-Browser: https://salsa.debian.org/python-team/packages/strawberry-graphql-django
