=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=strawberry_django
+export PYBUILD_TEST_ARGS=\
+ --ignore=tests/test_enums.py
 
 %:
 	dh $@ --buildsystem=pybuild
