=== debian/tests/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  python3-django-polymorphic,
  python3-django-tree-queries,
  python3-factory-boy,
+ python3-pkg-resources,
  python3-psycopg2,
  python3-pytest,
  python3-pytest-asyncio,
