## strawberry-graphql-django 0.67.0

=== debian/changelog ===
strawberry-graphql-django (0.67.0-1) unstable; urgency=medium

  * [68037aa] New upstream version 0.67.0
  * [5f55051] Rebuild patch queue from patch-queue branch
    Renamed patch:
    tests-Add-STATIC_URL-to-django-test-settings.patch
    -> tests-Adjust-STATIC_URL-for-django-test-settings.patch
  * [99a04f5] d/control: Set version constrains on some B-D
  * [73e9a01] d/control: Set also versioned deps in the bin package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 17 Nov 2025 17:04:26 +0200
