=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-django-channels <!nocheck>,
  python3-django-choices-field <!nocheck>,
- python3-django-debug-toolbar <!nocheck>,
+ python3-django-debug-toolbar (>= 6.0.0) <!nocheck>,
  python3-django-guardian <!nocheck>,
  python3-django-model-utils <!nocheck>,
  python3-django-polymorphic <!nocheck>,
@@ -26,7 +26,7 @@
  python3-pytest-mock <!nocheck>,
  python3-pytest-snapshot <!nocheck>,
  python3-setuptools,
- strawberry-graphql <!nocheck>,
+ strawberry-graphql (>= 0.283.2) <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/strawberry-graphql/strawberry-django
 Vcs-Browser: https://salsa.debian.org/python-team/packages/strawberry-graphql-django
@@ -36,6 +36,8 @@
 Package: strawberry-graphql-django
 Architecture: all
 Depends:
+ python3-django-debug-toolbar (>= 6.0.0),
+ strawberry-graphql (>= 0.283.2),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
