=== debian/changelog ===
strawberry-graphql-django (0.78.0-1) unstable; urgency=medium

  * [538ed11] New upstream version 0.78.0
  * [bc5d067] Rebuild patch queue from patch-queue branch
    Updated patches:
    examples-Use-python3-within-shebang-line.patch
    tests-Adjust-STATIC_URL-for-django-test-settings.patch
  * [e8236b4] d/control: Increase B-D on strawberry-graphql
  * [8eef006] d/control: Also increase bin strawberry-graphql version
  * [cb29e57] d/control: Bump Standards-Version to 4.7.3
    No further changes needed.
  * [805b701] d/control: Upstream did moved to hatchling
  * [9e6451b] d/rules: Ignore some more tests
    The tests about testing polymorphic are failing maybe due an not recent
    enough version of django-polymorphic, ignored for now.
    (Closes: #1126252)
  * [2abd872] autopkgtest: Drop python3-pkg-resources in test setup
    (Closes: #1125861)
  * [5a05f3d] autopkgest: Ignore failing test here too
  * [25e60fb] d/control: Remove Suggests on python3-django-debug-toolbar
  * [072a3cb] d/control: Drop field Priority: optional
  * [6e4351b] d/copyright: Update year data
  * [e583066] d/salsa-ci.yml: Add dedicated Salsa CI config

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Mar 2026 09:38:03 +0200
