=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -17,7 +16,6 @@
  python3-django-polymorphic <!nocheck>,
  python3-django-tree-queries <!nocheck>,
  python3-factory-boy <!nocheck>,
- python3-poetry-core,
  python3-psycopg2 <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
@@ -25,9 +23,10 @@
  python3-pytest-django <!nocheck>,
  python3-pytest-mock <!nocheck>,
  python3-pytest-snapshot <!nocheck>,
+ python3-hatchling,
  python3-setuptools,
- strawberry-graphql (>= 0.283.2) <!nocheck>,
-Standards-Version: 4.7.2
+ strawberry-graphql (>= 0.303.0) <!nocheck>,
+Standards-Version: 4.7.3
 Homepage: https://github.com/strawberry-graphql/strawberry-django
 Vcs-Browser: https://salsa.debian.org/python-team/packages/strawberry-graphql-django
 Vcs-Git: https://salsa.debian.org/python-team/packages/strawberry-graphql-django.git
@@ -37,12 +36,11 @@
 Architecture: all
 Depends:
  python3-django-debug-toolbar (>= 6.0.0),
- strawberry-graphql (>= 0.283.2),
+ strawberry-graphql (>= 0.303.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
  python3-django-choices-field,
- python3-django-debug-toolbar,
 Description: Strawberry GraphQL Django extension
  Strawberry is a developer friendly Python based GraphQL library for creating
  GraphQL APIs, designed for modern development inspired by dataclasses. One of
