=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,9 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=strawberry_django
-export PYBUILD_TEST_ARGS=\
+export PYBUILD_TEST_ARGS=-k \
+ 'not test_polymorphic_interface_query' \
+ --ignore=tests/polymorphism/test_optimizer.py \
  --ignore=tests/test_enums.py
 
 %:
